<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_faq']['question'] = array('Question', 'Saisir une question.');
$GLOBALS['TL_LANG']['tl_faq']['alias'] = array('Alias de la question', 'L\'alias est une référence unique qui remplace l\'ID numérique de la question.');
$GLOBALS['TL_LANG']['tl_faq']['author'] = array('Auteur', 'Choisir l\'auteur de la question.');
$GLOBALS['TL_LANG']['tl_faq']['answer'] = array('Réponse', 'Saisir la réponse à la question.');
$GLOBALS['TL_LANG']['tl_faq']['addImage'] = array('Ajouter une image', 'Ajouter une image à la réponse.');
$GLOBALS['TL_LANG']['tl_faq']['addEnclosure'] = array('Ajouter des fichiers', 'Ajouter un ou plusieurs fichier(s) téléchargeable(s) à la réponse.');
$GLOBALS['TL_LANG']['tl_faq']['enclosure'] = array('Fichiers joints', 'Choisir le(s) fichier(s) à joindre à la réponse.');
$GLOBALS['TL_LANG']['tl_faq']['noComments'] = array('Désactiver les commentaires', 'Ne pas autoriser les commentaires pour cette FAQ.');
$GLOBALS['TL_LANG']['tl_faq']['published'] = array('Publier la question', 'Rendre la question visible aux visiteurs de votre site.');
$GLOBALS['TL_LANG']['tl_faq']['title_legend'] = 'Titre et auteur';
$GLOBALS['TL_LANG']['tl_faq']['answer_legend'] = 'Réponse';
$GLOBALS['TL_LANG']['tl_faq']['image_legend'] = 'Paramètres de l\'image';
$GLOBALS['TL_LANG']['tl_faq']['enclosure_legend'] = 'Fichiers joints';
$GLOBALS['TL_LANG']['tl_faq']['expert_legend'] = 'Paramètres avancés';
$GLOBALS['TL_LANG']['tl_faq']['publish_legend'] = 'Paramètres de publication';
$GLOBALS['TL_LANG']['tl_faq']['new'] = array('Nouvelle question', 'Créer une nouvelle question');
$GLOBALS['TL_LANG']['tl_faq']['show'] = array('Afficher la question', 'Afficher la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['edit'] = array('Éditer la question', 'Éditer la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['copy'] = array('Dupliquer la question', 'Dupliquer la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['cut'] = array('Déplacer la question', 'Déplacer la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['delete'] = array('Supprimer la question', 'Supprimer la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['toggle'] = array('Publier / dé-publier la question', 'Publier / dé-publier la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['editheader'] = array('Éditer la catégorie', 'Éditer cette catégorie');
$GLOBALS['TL_LANG']['tl_faq']['pasteafter'] = array('Coller au début', 'Coller après la question ID %s');
$GLOBALS['TL_LANG']['tl_faq']['pastenew'] = array('Créer une nouvelle question au début', 'Créer une nouvelle question après la question ID %s');

?>