<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_repository']['lickey'] = array('Clé d\'enregistrement', 'Saisir la clé d\'enregistrement que le vendeur de l\'extension vous a fourni.');
$GLOBALS['TL_LANG']['tl_repository']['uninstprotect'] = array('Protéger contre la désinstallation', 'Protéger l\'extension contre une désinstallation accidentelle.');
$GLOBALS['TL_LANG']['tl_repository']['updateprotect'] = array('Protéger contre les mises à jour', 'Protéger l\'extension contre une mise à jour accidentelle.');
$GLOBALS['TL_LANG']['tl_repository']['action'] = 'Action';
$GLOBALS['TL_LANG']['tl_repository']['actionsummary'] = 'Résumé de l\'action';
$GLOBALS['TL_LANG']['tl_repository']['actionsuccess'] = 'Actions effectuées avec succès.';
$GLOBALS['TL_LANG']['tl_repository']['actionfailed'] = 'Une ou plusieurs actions ont échouées.';
$GLOBALS['TL_LANG']['tl_repository']['apply'] = 'Appliquer';
$GLOBALS['TL_LANG']['tl_repository']['byorder'] = 'Par %s';
$GLOBALS['TL_LANG']['tl_repository']['checkextension'] = 'Vérifier l\'extension';
$GLOBALS['TL_LANG']['tl_repository']['dbuptodate'] = 'La base de données est à jour';
$GLOBALS['TL_LANG']['tl_repository']['deletingdirs'] = 'Suppression des répertoires';
$GLOBALS['TL_LANG']['tl_repository']['deletingfiles'] = 'Suppression des fichiers';
$GLOBALS['TL_LANG']['tl_repository']['editextension'] = 'Editer les paramètres';
$GLOBALS['TL_LANG']['tl_repository']['extinstrecntf'] = 'L\'enregistrement de l\'installation de l\'extension n\'a pas été trouvé';
$GLOBALS['TL_LANG']['tl_repository']['errdldpkg'] = 'Le téléchargement du paquet à partir du référentiel a échoué';
$GLOBALS['TL_LANG']['tl_repository']['failed'] = 'échoué';
$GLOBALS['TL_LANG']['tl_repository']['fileerrwrite'] = 'Erreur lors de l\'écriture du fichier %s';
$GLOBALS['TL_LANG']['tl_repository']['filesdeleted'] = '%s fichier(s) supprimés';
$GLOBALS['TL_LANG']['tl_repository']['filesinstalled'] = '%s fichier(s) installés';
$GLOBALS['TL_LANG']['tl_repository']['filesunchanged'] = '%s fichier(s) inchangés';
$GLOBALS['TL_LANG']['tl_repository']['filesupdated'] = '%s fichier(s) mis à jour';
$GLOBALS['TL_LANG']['tl_repository']['ftsearch'] = 'Recherche plein texte';
$GLOBALS['TL_LANG']['tl_repository']['goback'] = 'Retour';
$GLOBALS['TL_LANG']['tl_repository']['install'] = 'Installer';
$GLOBALS['TL_LANG']['tl_repository']['installextension'] = 'Installer/mettre à jour une extension';
$GLOBALS['TL_LANG']['tl_repository']['installingext'] = 'Installer %s %s révision %s';
$GLOBALS['TL_LANG']['tl_repository']['installlogtitle'] = 'Journal d\'installation/mise à jour';
$GLOBALS['TL_LANG']['tl_repository']['lickeyrequired'] = 'Cette extension nécessite une clé d\'enregistrement. Visitez le site du vendeur pour en acheter une.';
$GLOBALS['TL_LANG']['tl_repository']['none'] = 'Aucun';
$GLOBALS['TL_LANG']['tl_repository']['notfound'] = 'non trouvé';
$GLOBALS['TL_LANG']['tl_repository']['ok'] = 'OK';
$GLOBALS['TL_LANG']['tl_repository']['okuninstextension'] = 'Êtes-vous d\'accord pour désinstaller <em>% s</em> maintenant ?';
$GLOBALS['TL_LANG']['tl_repository']['showdetails'] = 'Afficher les détails';
$GLOBALS['TL_LANG']['tl_repository']['stateshint'] = 'Sélectionnez les états à inclure.';
$GLOBALS['TL_LANG']['tl_repository']['status'] = 'Statut';
$GLOBALS['TL_LANG']['tl_repository']['success'] = 'succès';
$GLOBALS['TL_LANG']['tl_repository']['uninstallextension'] = 'Désinstaller l\'extension';
$GLOBALS['TL_LANG']['tl_repository']['updatedatabase'] = 'Vérifier/mettre à jour la base de données';
$GLOBALS['TL_LANG']['tl_repository']['updateextension'] = 'Mettre à jour l\'extension';
$GLOBALS['TL_LANG']['tl_repository']['updateextensions'] = 'Mettre à jour les extensions sélectionnées';
$GLOBALS['TL_LANG']['tl_repository']['update'] = 'Mettre à jour';
$GLOBALS['TL_LANG']['tl_repository']['updates'] = 'Mises à jour';
$GLOBALS['TL_LANG']['tl_repository']['updatehint'] = 'Vérifier/réparer %s %s révision %s';
$GLOBALS['TL_LANG']['tl_repository']['updatingext'] = 'Mettre à jour %s %s révision %s';
$GLOBALS['TL_LANG']['tl_repository']['validate'] = 'Réparer';
$GLOBALS['TL_LANG']['tl_repository']['validatingext'] = 'Vérifier/réparer %s %s révision %s';
$GLOBALS['TL_LANG']['tl_repository']['missingSoapModule'] = 'L\'extension SOAP n\'est pas chargée (configurer PHP avec --enable-soap).';
$GLOBALS['TL_LANG']['tl_repository_statext']['uptodate'] = 'Dernière version installée';
$GLOBALS['TL_LANG']['tl_repository_statext']['notapproved'] = 'Non approuvé pour %s %s.';
$GLOBALS['TL_LANG']['tl_repository_statext']['notapprovedwith'] = 'Non approuvé avec %s %s.';
$GLOBALS['TL_LANG']['tl_repository_statext']['shouldwork'] = 'Devrait être compatible avec %s %s';
$GLOBALS['TL_LANG']['tl_repository_statext']['newversion'] = 'Nouvelle version %s révision %s disponible.';
$GLOBALS['TL_LANG']['tl_repository_statext']['depmissing'] = 'L\'extension requise %s est manquante.';
$GLOBALS['TL_LANG']['tl_repository_statext']['extnotfound'] = 'Extension non trouvée dans le référenciel';
$GLOBALS['TL_LANG']['tl_repository_statext']['vernotfound'] = 'La version installée n\'a pas été trouvée dans le référenciel.';
$GLOBALS['TL_LANG']['tl_repository_statext']['extneedkey'] = 'Clé d\'enregistrement nécessaire, installez l\'extension d\'abord.';
$GLOBALS['TL_LANG']['tl_repository_statext']['errorinstall'] = 'Échec de l\'installation, mise à jour et/ou réparation conseillée.';

?>