<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_module']['cal_calendar'] = array('Calendrier', 'Choisir un ou plusieurs calendriers.');
$GLOBALS['TL_LANG']['tl_module']['cal_noSpan'] = array('Vue réduite', 'Afficher les événements seulement une fois même s\'ils s\'étendent sur plusieurs jours.');
$GLOBALS['TL_LANG']['tl_module']['cal_startDay'] = array('Premier jour de la semaine', 'Choisir le premier jour de la semaine.');
$GLOBALS['TL_LANG']['tl_module']['cal_format'] = array('Format', 'Choisir un format pour la liste d\'événements.');
$GLOBALS['TL_LANG']['tl_module']['cal_ignoreDynamic'] = array('Ignorer les paramètres d\'URL', 'Ne pas changer la période de temps basé sur les paramètres d\'URL jour/mois/année.');
$GLOBALS['TL_LANG']['tl_module']['cal_order'] = array('Ordre de tri', 'Choisir l\'ordre de tri.');
$GLOBALS['TL_LANG']['tl_module']['cal_readerModule'] = array('Module lecteur d\'événement', 'Basculer automatiquement vers le lecteur d\'événement si un événement a été sélectionné.');
$GLOBALS['TL_LANG']['tl_module']['cal_limit'] = array('Nombre d\'événements', 'Vous pouvez limiter le nombre d\'événements. Laisser vide pour afficher tous les événements.');
$GLOBALS['TL_LANG']['tl_module']['cal_template'] = array('Modèle d\'événement', 'Sélectionner un modèle d\'événement.');
$GLOBALS['TL_LANG']['tl_module']['cal_ctemplate'] = array('Modèle de calendrier', 'Sélectionner un modèle de calendrier.');
$GLOBALS['TL_LANG']['tl_module']['cal_showQuantity'] = array('Afficher le nombre d\'évènements', 'Affiche le nombre d\'événements de chaque mois dans le menu.');
$GLOBALS['TL_LANG']['tl_module']['cal_list'] = 'Liste d\'évènements';
$GLOBALS['TL_LANG']['tl_module']['cal_day'] = 'Jour';
$GLOBALS['TL_LANG']['tl_module']['cal_month'] = 'Mois';
$GLOBALS['TL_LANG']['tl_module']['cal_year'] = 'Année';
$GLOBALS['TL_LANG']['tl_module']['cal_all'] = 'Tous les évènements';
$GLOBALS['TL_LANG']['tl_module']['cal_upcoming'] = 'Événements à venir';
$GLOBALS['TL_LANG']['tl_module']['next_7'] = '+ 1 semaine';
$GLOBALS['TL_LANG']['tl_module']['next_14'] = '+ 2 semaines';
$GLOBALS['TL_LANG']['tl_module']['next_30'] = '+ 1 mois';
$GLOBALS['TL_LANG']['tl_module']['next_90'] = '+ 3 mois';
$GLOBALS['TL_LANG']['tl_module']['next_180'] = '+ 6 mois';
$GLOBALS['TL_LANG']['tl_module']['next_365'] = '+ 1 an';
$GLOBALS['TL_LANG']['tl_module']['next_two'] = '+ 2 ans';
$GLOBALS['TL_LANG']['tl_module']['next_cur_month'] = 'du mois courant';
$GLOBALS['TL_LANG']['tl_module']['next_cur_year'] = 'de l\'année courante';
$GLOBALS['TL_LANG']['tl_module']['next_all'] = 'Tous les événements à venir';
$GLOBALS['TL_LANG']['tl_module']['cal_past'] = 'Évènements passés';
$GLOBALS['TL_LANG']['tl_module']['past_7'] = '- 1 semaine';
$GLOBALS['TL_LANG']['tl_module']['past_14'] = '- 2 semaines';
$GLOBALS['TL_LANG']['tl_module']['past_30'] = '- 1 mois';
$GLOBALS['TL_LANG']['tl_module']['past_90'] = '- 3 mois';
$GLOBALS['TL_LANG']['tl_module']['past_180'] = '- 6 mois';
$GLOBALS['TL_LANG']['tl_module']['past_365'] = '- 1 an';
$GLOBALS['TL_LANG']['tl_module']['past_two'] = '- 2 ans';
$GLOBALS['TL_LANG']['tl_module']['past_cur_month'] = 'du mois courant';
$GLOBALS['TL_LANG']['tl_module']['past_cur_year'] = 'de l\'année courante';
$GLOBALS['TL_LANG']['tl_module']['past_all'] = 'Tous les évènements passés';

?>