<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news']['headline'] = array('Titre', 'Saisir le titre de l\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['alias'] = array('Alias d\'actualité', 'Un alias d\'actualité est une référence unique vers une actualité.');
$GLOBALS['TL_LANG']['tl_news']['author'] = array('Auteur', 'Changer le nom de l\'auteur.');
$GLOBALS['TL_LANG']['tl_news']['date'] = array('Date', 'Saisir la date de l\'actualité au format de date global.');
$GLOBALS['TL_LANG']['tl_news']['time'] = array('Heures et minutes', 'Saisir les heures et minutes de l\'actualité au format de date global.');
$GLOBALS['TL_LANG']['tl_news']['subheadline'] = array('Sous-titre', 'Saisir un sous-titre.');
$GLOBALS['TL_LANG']['tl_news']['teaser'] = array('Accroche', 'Un résumé peut être affiché à la place de l\'article complet. Il sera automatiquement suivi du lien "En savoir plus ...".');
$GLOBALS['TL_LANG']['tl_news']['text'] = array('Texte de l\'actualité', 'Saisir le texte de l\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['addImage'] = array('Ajouter une image', 'Ajouter une image à l\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['addEnclosure'] = array('Joindre des fichiers', 'Ajouter un ou plusieurs fichiers à l\'élément d\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['enclosure'] = array('Fichiers joints', 'Choisir le(s) fichier(s) que vous voulez attacher.');
$GLOBALS['TL_LANG']['tl_news']['source'] = array('Cible de redirection', 'Choisir si la cible de redirection est une page interne ou externe.');
$GLOBALS['TL_LANG']['tl_news']['default'] = array('Utiliser la page par défaut', 'En cliquant sur le lien "En savoir plus ..." les visiteurs seront réorientés vers la page par défaut des archives.');
$GLOBALS['TL_LANG']['tl_news']['internal'] = array('Page interne', 'En cliquant sur le lien "En savoir plus ..." les visiteurs seront réorientés vers une page interne où ils pourront lire l\'article en entier.');
$GLOBALS['TL_LANG']['tl_news']['article'] = array('Article', 'En cliquant sur le lien "En savoir plus ..." les visiteurs seront redirigés vers un article.');
$GLOBALS['TL_LANG']['tl_news']['external'] = array('Site externe', 'En cliquant sur le lien "En savoir plus ..." les visiteurs seront réorientés vers un site externe.');
$GLOBALS['TL_LANG']['tl_news']['jumpTo'] = array('Aller à la page', 'Choisir la page vers laquelle les visiteurs seront réorientés en cliquant sur l\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['articleId'] = array('Article', 'Choisir l\'article sur lequel les visiteurs seront redirigés en cliquant sur l\'actualité.');
$GLOBALS['TL_LANG']['tl_news']['cssClass'] = array('Classe CSS', 'Saisir une ou plusieurs classes CSS.');
$GLOBALS['TL_LANG']['tl_news']['noComments'] = array('Désactiver les commentaires', 'Désactiver les commentaires pour cette actualité en particulier.');
$GLOBALS['TL_LANG']['tl_news']['featured'] = array('Élément vedette', 'Afficher l\'élément d\'actualité dans une liste d\'actualités vedettes.');
$GLOBALS['TL_LANG']['tl_news']['published'] = array('Publier l\'actualité', 'Rendre l\'actualité visible aux visiteurs de votre site.');
$GLOBALS['TL_LANG']['tl_news']['start'] = array('Afficher à partir du', 'Ne plus afficher l\'actualité sur le site avant ce jour.');
$GLOBALS['TL_LANG']['tl_news']['stop'] = array('Afficher jusqu\'au', 'Ne plus afficher l\'actualité sur le site après ce jour.');
$GLOBALS['TL_LANG']['tl_news']['title_legend'] = 'Titre et auteur';
$GLOBALS['TL_LANG']['tl_news']['date_legend'] = 'Date et heure';
$GLOBALS['TL_LANG']['tl_news']['teaser_legend'] = 'Sous-titre et accroche';
$GLOBALS['TL_LANG']['tl_news']['text_legend'] = 'Texte de l\'actualité';
$GLOBALS['TL_LANG']['tl_news']['image_legend'] = 'Paramètres de l\'image';
$GLOBALS['TL_LANG']['tl_news']['enclosure_legend'] = 'Fichiers joints';
$GLOBALS['TL_LANG']['tl_news']['source_legend'] = 'Cible de redirection';
$GLOBALS['TL_LANG']['tl_news']['expert_legend'] = 'Paramètres avancés';
$GLOBALS['TL_LANG']['tl_news']['publish_legend'] = 'Paramètres de publication';
$GLOBALS['TL_LANG']['tl_news']['new'] = array('Nouvelle actualité', 'Créer une nouvelle actualité');
$GLOBALS['TL_LANG']['tl_news']['show'] = array('Détails de l\'actualité', 'Afficher les détails de l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['edit'] = array('Éditer l\'actualité', 'Éditer l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['copy'] = array('Dupliquer l\'actualité', 'Dupliquer l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['cut'] = array('Déplacer l\'actualité', 'Déplacer l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['delete'] = array('Supprimer l\'actualité', 'Supprimer l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['toggle'] = array('Publier / dé-publier l\'actualité', 'Publier / dé-publier l\'actualité ID %s');
$GLOBALS['TL_LANG']['tl_news']['feature'] = array('Actualité vedette / actualité standard', 'Actualité ID %s vedette / standard');
$GLOBALS['TL_LANG']['tl_news']['editheader'] = array('Éditer l\'en-tête de l\'archive', 'Éditer l\'en-tête de cette archive');
$GLOBALS['TL_LANG']['tl_news']['pasteafter'] = array('Coller dans l\'archive', 'Coller après l\'actualité ID %s');

?>